*{
	padding:0;
	border:0;
	margin:0;
	background-color:Transparent;
	color:#444;
	font-family:"Open sans",sans-serif;
    font-feature-settings:"liga" 1; /*turn on ligatures */
	font-size:18px;
	line-height:1.4; /*no unit means relative to font size*/
	text-decoration:none;
	text-align:left;
    word-wrap:break-word;
}

h1{ font-size:50px;	}
h2{ font-size:40px; }
h3{ font-size:40px; }
h4{ font-size:40px; }

/* <br clear='all' /> */
br.ca
{
	clear:both;
}

body
{
	background-color:#fff; 
	background-image:url(../images/general/footer2.png);
	background-position:center bottom;
	background-repeat:no-repeat;
    background-size:100%;
}

form
{
	display:inline;
}

a 
{
	color:#0af;	/* link colour */
	text-decoration:none;
}
a:hover 
{
	text-decoration:underline;
}

a.button,
span.button,
a.download,
a.buy,
input.button
{
	font-size:20px;
	font-weight:normal;
	display:inline-block;
	background-color:#09e;
	color:#fff;
    margin:6px 12px 6px 0;
    padding:12px;
    border:0;
    border-radius:3px;
    cursor:pointer; /* add hand to mouse over input.button */
}
a.button:hover,
a.download:hover,
a.buy:hover,
input.button:hover
{
	background-color:#0af;
    text-decoration:underline;
}
span.button
{
	color:#fff;
	font-weight:normal;
	background-color:#049;
}

a.download {
	padding:12px 36px 12px 12px;
	background-image:url(../images/general/download.png);
	background-position:right center;
	background-repeat:no-repeat;
}
a.buy {
	padding:12px 12px 12px 36px;
	background-image:url(../images/general/buy.png);
	background-position:left center;
	background-repeat:no-repeat;
}

input, textarea, select
{
	color:#000; 
	background-color:#ffd;
	border:1px solid #444;
    margin:6px 12px 6px 0;
    padding:8px;
}

input[type=checkbox]
{
    margin:8px 16px 8px 8px;
    transform:scale(2);
}

p
{
	background-color:Transparent;
	padding-bottom:14px;
    text-align:justify;
}

.nopadding
{
	padding:0;
}

i
{
	background-color:transparent;
	font-style:italic;
}

b
{
	background-color:transparent;
	font-weight:bold;
}

.transparent
{
	background-color:transparent;
	border:0;
}

table
{
	border-spacing:0;	/* cellspacing=0 */
	padding-bottom:10px; 
    width:100%;
}
td { vertical-align:top; padding-right:10px;}
td.m { vertical-align:middle; }

/* Lists */
ul
{
 	 background-color:transparent;
	 padding-bottom:10px;
}
ul.normal li
{
	list-style-type:none;
	background-image:url(../images/general/bullet.gif);
	background-repeat:no-repeat;
	background-color:transparent;
	padding-left:10px; 
}

/* Start header desktop */

div#header{
	width:1600px;
	height:253px;
	background:url(../images/headers/header0.jpg);
	background-repeat:no-repeat;
	background-color:#000;
	background-size:100%;
}
a#bix{
	display:inline-block;
	width:64px;
	height:64px;	
	background:url(../images/general/bix.png);
}

ul#cmenu
{
	display:inline-block;
	vertical-align:top;
}
ul#cmenu li
{
	display:inline-block;
	position:relative;
}
ul#cmenu li ul
{
	position:absolute;
	z-index:10;
	left:0;
	top:34px;
	background-color:#000;
	display:none;
	padding:0;
}
ul#cmenu li ul li
{
	display:block;
	width:160px;
}
ul#cmenu li a, ul#cmenu li ul li a{
	display:inline-block;
    padding:8px 20px 9px 20px;    
	font-size:14px;   
	color:#ccc;
	background-color:#333;
	border-right:1px #000 solid;
	border-bottom:1px #000 solid;
	text-decoration:none;
}
ul#cmenu li ul li a
{
	width:120px;
}
ul#cmenu li a:hover, ul#cmenu li ul li a:hover{
	text-decoration:underline;
}

a.facebook, a.youtube, a.email, a.cart{
	display:inline-block;
	width:32px;
	height:32px;	
	margin:0 0 0 10px;
	background:url(../images/general/facebook32.png);
	float:right;
}
a.youtube{
	background:url(../images/general/youtube32.png);
}
a.email{
	background:url(../images/general/email32.png);
}
a.cart{
	background:url(../images/general/cart32.png);
}

input#search_desktop{
    width:200px;
    height:18px;
	padding:6px 10px 6px 24px;
    margin:0 0 10px 10px;
	font-size:13px;
	color:#ccc;
	vertical-align:top;
	float:right;
	background:url(../images/general/search.png);
    background-position:2px 4px;
	background-repeat:no-repeat;
	background-color:#333;
	border:1px solid #666;
}

a.product {
	display: block;
	font-family: Raleway,sans-serif;
	font-weight: 900;
	font-size: 80px;
	letter-spacing: 4px;
	color: #fff;
	margin: 40px 0 0 20px;
	text-decoration: none;
	line-height: 1;
}

div#productmenu{
	margin:0 0 0 20px;
}
div#productmenu a, div#productmenu span{
    font-family:Raleway,sans-serif;
	font-size:30px;
	color:#fff;
	margin:0 30px 0 0;
	text-decoration:none;
    display: inline-block;
    vertical-align: top;
}
div#productmenu a:hover, div#productmenu span{
	text-decoration:underline;
}
/* End header desktop*/


/* Whole page */
div#all{
	width:1600px;
	margin-right:auto;
	margin-left:auto;
	text-align:center;
	background-color:Transparent;
}

/* Text in upper right */
div#first
{
	float:right;
	margin:0 20px 0 0;
}
div#first a{
	font-weight:normal;
}

/* A page has 1 or 2 columns */
div.lkolom{
	float:left;
	margin:20px 0 0 0;
	display:inline; /*double margin bug fix IE*/
}
div.rkolom{
	float:right;
	margin:20px 0 0 0;
	display:inline;
}

/* Text below main menu */
h1, h2 {
    font-family:Raleway;
    text-align:left;
    color:#555;
    margin:0 20px 0 20px;
    font-weight:normal;
}
h1 {
    margin-top: 20px;
    font-weight:400;
}
h2 {
    margin-bottom:40px;
    font-weight:200;
}

/* Header in blocks */
h4
{
    font-family:Raleway,sans-serif;
	font-weight:200;
	color:#444;
	padding:0;
	margin:0;
}

/* Illustrations */
div.blokpic
{
	width:415px;
}
div.blokpic img
{
	width:100%;
	border:0;
}

div.triggerpic
{
	width:276px;
	margin-bottom:30px;
}
div.triggerpic img
{
	border:0;
}

/* Blocks 

3 layouts:

2 columns:	3	3
2 columns:	4	trigger
1 column:	6

d is dark version 

*/

div.blok3H,div.blok3S,div.blok3Hd,div.blok3Sd{width:750px; background-color:#eee;}
div.blok4H,div.blok4S,div.blok4Hd,div.blok4Sd{width:1240px; background-color:#eee;}
div.blok6H,div.blok6S,div.blok6Hd,div.blok6Sd{width:1560px; background-color:#eee;}

div.blok3Hd,div.blok3Sd,
div.blok4Hd,div.blok4Sd,
div.blok6Hd,div.blok6Sd
{background-color:#222;}

div.blok3Hd h4,div.blok3Sd h4,
div.blok4Hd h4,div.blok4Sd h4,
div.blok6Hd h4,div.blok6Sd h4{color:#fff;}

div.blok3Hd p i,div.blok3Sd p i,
div.blok4Hd p i,div.blok4Sd p i,
div.blok6Hd p i,div.blok6Sd p i,
div.blok3Hd p b,div.blok3Sd p b,
div.blok4Hd p b,div.blok4Sd p b,
div.blok6Hd p b,div.blok6Sd p b,
div.blok3Hd p,div.blok3Sd p,
div.blok4Hd p,div.blok4Sd p,
div.blok6Hd p,div.blok6Sd p{ color:#ddd; }

/* H: header with title */
div.blok3H,div.blok4H,div.blok6H,
div.blok3Hd,div.blok4Hd,div.blok6Hd
{
	padding:20px;
	background-color:#e8e8e8;
}
div.blok3H h3, div.blok4H h3, div.blok6H h3,
div.blok3Hd h3, div.blok4Hd h3, div.blok6Hd h3,
div.triggerH h3
{
    font-family:Raleway,sans-serif;
	font-weight:200;
	margin:0;
	color:#444;
}
div.blok3Hd,div.blok4Hd,div.blok6Hd
{
	background-color:#202020;
}
div.blok3Hd h3,div.blok4Hd h3,div.blok6Hd h3{
    color:#888;
}


/* S: middle */
div.blok3S, div.blok4S, div.blok6S,
div.blok3Sd, div.blok4Sd, div.blok6Sd
{
	padding:20px;
    margin-bottom:20px;
}

img.thumbnail
{
	float:left;
	margin:0 20px 30px 0;
	width:180px;
}

/* Community viewarticle */
div.blok6H a.prevnext,
div.blok6Hd a.prevnext{
	float:right;
	margin-left:10px;
}

a.like{
    display:block;
    width:32px;
    height:32px;
    background-image:url(../images/community/like2.png);
	background-position:0 0;
}
a.like:hover{
	background-position:32px 0;
}

/* Triggers */
div.triggerH {
	width:260px;
	padding:20px;
	background-color:#eee;
}
div.trigger
{	
	width:260px;
	padding:20px;
	background-color:#eee;
	border:0;
	margin:0 0 20px 0;
}
div.trigger h4
{
	margin-bottom:4px;
}

div.trigger img{
	border:0;
}


div.separator{
	width:100%;
	height:100px;
}


/* Footer */
div#footer 
{
	width:1560px;
	padding:690px 20px 50px 20px;
	margin:0;
	color:#444;
	text-align:right;
	background-color:transparent;
}

/* Code examples */
pre
{
	background-color:#111;
	color:#afa;
	font-family:"Roboto Mono","Courier New";
	padding:8px;
	margin-bottom:10px;
	white-space: pre-wrap;
}

/* Community error messages and moderator menu */
div.striking { margin-top:24px; }
p.striking,
p.striking *,
div.striking p,
div.striking p * { color:#984; }

div.yes, div.no
{
	width:20px;
	height:18px;
	background:url(../images/general/yes.png);
	margin:0 30px 0 0;
}
div.no
{
	background:url(../images/general/no.png);
}

img.appicon{
	float:left;
	margin:0 8px 8px 0;
}


/* Popups 
MyPopUp0 is the fullscreen background picture to make everything darker
MyPopUp1 is the popup body
MyPopUp2 is the close button in the upper right
*/
div#MyPopUp0{
	position:absolute;
	z-index:3;
	background-color:#000;
}
div#MyPopUp1{
	position:absolute;
	z-index:4;
	background-color:#000;
	padding:0;
	cursor:pointer;
}
div#MyPopUp2{
	position:absolute;
	z-index:5;
	background-color:#0af;
	margin:0;
	padding:0;
	width:24px;
	height:24px;
	cursor:pointer;
}



/* Community */

table.community tr td
{
	padding:0 10px 8px 0;
}

/* Community artist, time, comments, likes, views */
div.blok3S span.time,
div.blok4S span.time,
div.blok6S span.time,
div.blok3Sd span.time,
div.blok4Sd span.time,
div.blok6Sd span.time,
div.trigger span.time,
div.blok3S span.time a,
div.blok4S span.time a,
div.blok6S span.time a,
div.trigger span.time a {
	font-size: 16px;
	color: #999;
	text-align: left;
}
div.blok3Sd span.time,
div.blok4Sd span.time,
div.blok6Sd span.time{
	color: #777;
}
div.blok3S span.time a,
div.blok4S span.time a,
div.blok6S span.time a,
div.trigger span.time a,
div.blok3Sd span.time a,
div.blok4Sd span.time a,
div.blok6Sd span.time a{
	color: #0af;
}



img.profilepic {
	float: left;
	margin: 0 8px 4px 0;
	width: 50px;
	max-height: 50px;
	border-radius: 25px;
}

/* Slideshow start */
div#slideshow
{
	margin:0;
	width:950px;
	height:350px;
	display:block;
	overflow:hidden;
	position:relative;
}
/*pictures*/
a#sp1, a#sp2, a#sp3, a#sp4
{
	position:absolute;
	top:0;
	left:0;
}
a#sp1 img, a#sp2 img, a#sp3 img, a#sp4 img
{
	width:950px;
	height:350px;
}

a#sp2,a#sp3,a#sp4,img#sp2,img#sp3,img#sp4{ left:950px; }
/*buttons*/
a#sb1, a#sb2, a#sb3
{
	background:url(../images/general/buttons.png);
	width:23px;
	height:23px;
	display:block;
	position:absolute;
	top:23px;
	z-index:10;
}
a#sb1{			left:844px;	background-position:0 -46px; right:10px;}
a#sb1:hover{	background-position:0 -69px; }
a#sb2{			left:874px;	background-position:-46px -46px; }
a#sb2:hover{	background-position:-46px -69px; }
a#sb3{			left:904px;	background-position:-69px -46px; }
a#sb3:hover{	background-position:-69px -69px; }
/* Slideshow end */


div.discount0{
    background-color:#ffd;
    padding:8px;
    margin:0 0 8px 0;
}
p.discount1, p.discount1 a{
    color:#222;
    font-size:30px;
}
p.discount2, p.discount2 a{
    color:#444;
    font-size:20px;
}
p.discount3, p.discount3 a{
    float:right;
    color:#aaa;
    font-size:12px;
}
p.discount1 a,
p.discount2 a,
p.discount3 a{
  color:#0af;
}

/*Remove bottom margin iframes*/
iframe{
    vertical-align:bottom;
}

img.templatethumbnail, img.templatethumbnailtrigger{
    width:226px;
    height:127px;
    vertical-align:bottom;
}

/* BIXPACK START */
div#bixpack_screenshot img
{
	width:800px;
	height:450px;
	margin:0;
}
div#bixpack_screenshot div
{
	width:100%;
	text-align:center;
	font-size:12px;
	font-weight:bold;
	letter-spacing:4px;
	margin:12px 0 32px 0;
}
a#bixpack_prev,a#bixpack_next
{
	float:left;
	display:block;
	width:45px;
	height:45px;
	background:url(/bixpack/images/prev.png);
	margin:158px 0 0 0;
}
a#bixpack_next
{
	float:right;
	background:url(/bixpack/images/next.png);
}

a.bixpack_thumbnail img{
	width:80px;
	height:45px;
	margin:0 4px 4px 0px;
	vertical-align:bottom;	/* remove weird extra bottom margin */
}

a.discount20,a.discount25,a.discount30,a.discount50{
    background-color:#0af;
    background-image:url(/bixpack/images/d20.png);
    background-repeat:no-repeat;
    background-position:16px 16px;
    padding:16px 16px 16px 192px;
    margin:0 0 8px 0;
    display:block;
    border-radius:16px;
    text-decoration:none;
}
a.discount25{
    background-image:url(/bixpack/images/d25.png);
}
a.discount30{
    background-image:url(/bixpack/images/d30.png);
}
a.discount50{
    background-image:url(/bixpack/images/d50.png);
}

a.discount20 span.L1,
a.discount25 span.L1,
a.discount30 span.L1,
a.discount50 span.L1{
    font-size:32px;
    color:#fff;
    font-weight:200;
}
a.discount20 span.L2,
a.discount25 span.L2,
a.discount30 span.L2,
a.discount50 span.L2{
    font-size:24px;
    color:#fff;
}
a.discount20 span.L3,
a.discount25 span.L3,
a.discount30 span.L3,
a.discount50 span.L3{
    font-size:16px;
    color:#fff;
}

/* BIXPACK END */



/* COOKIE START */
div#cookiealert {
    margin:0;
    padding: 25px;
    position: fixed;
    left: 0;
    bottom:0;
    z-index: 100;
    background-color: #fff;
}
div#cookiealert h1 {
    margin: 0;
    padding: 0 0 10px 0;
    text-align: left;
}
div#cookiealert p {
    margin: 0;
    padding: 0 0 10px 0;
    text-align: left;
}  
/* COOKIE ALERT END */
